openSUSE 11.1 discontinued – consequences for Dolphin Viewer for linux

As of January 14, 2011, openSUSE 11.1 has reached end-of-support from Novell and opensuse.org.

What does this mean for the Dolphin Viewer?

Simple enough: there will no longer be any rpm packages for openSUSE 11.1 available, and from now on the Dolphin Viewer and Dolphin Viewer 2 will be built on openSUSE 11.2.

If the linux binaries built on 11.2 do not work on your linux system, I strongly encourage you to upgrade to a newer version of your linux distribution.